// flow-typed signature: f347fdd4352c4190f8b639afab5ee79f
// flow-typed version: <<STUB>>/babel-plugin-transform-export-default_v^7.0.0-alpha.20/flow_v0.82.0

/**
 * This is an autogenerated libdef stub for:
 *
 *   'babel-plugin-transform-export-default'
 *
 * Fill this stub out by replacing all the `any` types.
 *
 * Once filled out, we encourage you to share your work with the
 * community by sending a pull request to:
 * https://github.com/flowtype/flow-typed
 */

declare module 'babel-plugin-transform-export-default' {
  declare module.exports: any;
}

/**
 * We include stubs for each file inside this npm package in case you need to
 * require those files directly. Feel free to delete any files that aren't
 * needed.
 */
declare module 'babel-plugin-transform-export-default/lib/index' {
  declare module.exports: any;
}

// Filename aliases
declare module 'babel-plugin-transform-export-default/lib/index.js' {
  declare module.exports: $Exports<'babel-plugin-transform-export-default/lib/index'>;
}
